@echo off
lh c:\dos\doskey.com /bufsize=1024
lh C:\DOS\mouse.COM /Y
goto %config%
:DOSV
lh c:\dos\SMARTDRV.EXE /x
goto end
:HIMEM
lh c:\dos\SMARTDRV.EXE /x
goto end
:XMS_NOEMS
lh c:\dos\SMARTDRV.EXE /x
goto end
:EMS
lh c:\dos\SMARTDRV.EXE /x
goto end
:NOTHING
:end
PATH C:\DOS;
SET TEMP=C:\
